@font-face {
  font-family: "Letterblocks";
  src: url("../fonts/Letterblocks-aoA5.ttf") format("truetype");
}

@font-face {
  font-family: "Unsteady Oversteer";
  src: url("../fonts/unsteady\ oversteer.ttf") format("truetype");
}

@font-face {
    font-family: "D3 Cubism";
    src: url("../fonts/D3Cubism-VGx6.ttf") format("truetype");
}

@font-face {
  font-family: "Domino Farm";
  src: url("../fonts/DominoFarmRegular-laR0.ttf") format("truetype");
}

@font-face {
  font-family: "Unicode 0024";
  src: url("../fonts/Unicode0024-8eM2.ttf") format("truetype");
}